wpa 2.1-0ubuntu4.1 source package in Ubuntu

Changelog

wpa (2.1-0ubuntu4.1) utopic-security; urgency=medium

  * SECURITY UPDATE: memcpy overflow in P2P functionality
    - debian/patches/CVE-2015-1863.patch: validate SID element length in
      src/p2p/p2p.c.
    - CVE-2015-1863
 -- Marc Deslauriers <email address hidden>   Mon, 20 Apr 2015 13:44:35 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2015-04-20
Uploaded to:
Utopic
Original maintainer:
Ubuntu Developers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
wpa_2.1.orig.tar.gz 2.2 MiB d089285eb2a84f0471a9e5b2dc3088788e9c91778fc62a9e92fd52e2e13f33dc
wpa_2.1-0ubuntu4.1.debian.tar.xz 73.4 KiB 30ac83ac6ad720fc5817c6f855ec9095d4a75f9d5dd925d1c4c728a585a4f0fc
wpa_2.1-0ubuntu4.1.dsc 2.6 KiB bbf322972ce9a38dbfa6811a359156cea1da33a5e63e30b07c824668c2358aee

View changes file

Binary packages built by this source

hostapd: No summary available for hostapd in ubuntu utopic.

No description available for hostapd in ubuntu utopic.

wpagui: No summary available for wpagui in ubuntu utopic.

No description available for wpagui in ubuntu utopic.

wpasupplicant: No summary available for wpasupplicant in ubuntu utopic.

No description available for wpasupplicant in ubuntu utopic.

wpasupplicant-udeb: No summary available for wpasupplicant-udeb in ubuntu utopic.

No description available for wpasupplicant-udeb in ubuntu utopic.